
stations: 
  - 1 Street Southwest (n6575466746)
  - 3 Street Southwest (n6575466755)
  - 39 Avenue (n6575573990)
  - 4 Street Southwest (n6575466756)
  - 45 Street (n5319519499)
  - 6 Street Southwest (n6575440356)
  - 69 Street (n6575523316)
  - 7 Street Southwest (n8589911889)
  - 8 Street Southwest (n8589911890)
  - Anderson (n6575591954)
  - Banff Trail (n3167127887)
  - Barlow/Max Bell (n7061611332)
  - Brentwood (n6575665571)
  - Bridgeland/Memorial (n7061611328)
  - Canyon Meadows (n6575595186)
  - Centre Street (n6575466745)
  - Chinook (n6575588313)
  - City Hall/Bow Valley College (n6575466744)
  - Crowfoot (n6575593129)
  - Dalhousie (n6575616772)
  - Downtown West–Kerby (n4232063301)
  - Erlton/Stampede (n6575522464)
  - Fish Creek–Lacombe (n6712140298)
  - Franklin (n6575504166)
  - Heritage (n6575588314)
  - Lions Park (n3185972587)
  - Marlborough (n6575504167)
  - Martindale (n6575547074)
  - McKnight-Westwinds (n6575547072)
  - Rundle (n6575504168)
  - SAIT/AUArts/Jubilee (n6575604646)
  - Saddletowne (n6575529216)
  - Shaganappi Point (n6575497065)
  - Shawnessy (n3684428765)
  - Sirocco (n5319519500)
  - Somerset–Bridlewood (n6575607872)
  - Southland (n6575591953)
  - Sunalta (w195614894)
  - Sunnyside (n3185974854)
  - Tuscany (n6575621430)
  - University (n6575591757)
  - Victoria Park/Stampede (n6575549333)
  - Westbrook (n2637733856)
  - Whitehorn (n6575547071)
  - Zoo (n7061611330)

transfers: 
  - 
    - 1 Street Southwest (r9729632)
    - Centre Street (r9729631)
  - 
    - 4 Street Southwest (r9729634)
    - 6 Street Southwest (r9729642)
  - 
    - 7 Street Southwest (r9729643)
    - 8 Street Southwest (r9729644)

routes: 
  - 
    type: light_rail
    ref: 201
    name: CTrain Red Line
    colour: '#ff0000'
    station_count: 25
    stations: 
      - Somerset–Bridlewood
      - Shawnessy
      - Fish Creek–Lacombe
      - Canyon Meadows
      - Anderson
      - Southland
      - Heritage
      - Chinook (CTrain)
      - 39 Avenue
      - Erlton/Stampede
      - Victoria Park/Stampede
      - City Hall/Bow Valley College
      - Centre Street
      - 6 Street Southwest
      - 8 Street Southwest
      - Sunnyside
      - SAIT/AUArts/Jubilee
      - Lions Park
      - Banff Trail
      - University
      - Brentwood
      - Dalhousie
      - Crowfoot
      - Tuscany
      - 3 Street Southwest

    itineraries: 
      r2653243: 
        - Somerset–Bridlewood (n6575607872)
        - Shawnessy (n3684428765)
        - Fish Creek–Lacombe (n6712140298)
        - Canyon Meadows (n6575595186)
        - Anderson (n6575591954)
        - Southland (n6575591953)
        - Heritage (n6575588314)
        - Chinook (n6575588313)
        - 39 Avenue (n6575573990)
        - Erlton/Stampede (n6575522464)
        - Victoria Park/Stampede (n6575549333)
        - City Hall/Bow Valley College (n6575466744)
        - 1 Street Southwest (n6575466746)
        - 4 Street Southwest (n6575466756)
        - 7 Street Southwest (n8589911889)
        - Sunnyside (n3185974854)
        - SAIT/AUArts/Jubilee (n6575604646)
        - Lions Park (n3185972587)
        - Banff Trail (n3167127887)
        - University (n6575591757)
        - Brentwood (n6575665571)
        - Dalhousie (n6575616772)
        - Crowfoot (n6575593129)
        - Tuscany (n6575621430)

      r9729911: 
        - Tuscany (n6575621430)
        - Crowfoot (n6575593129)
        - Dalhousie (n6575616772)
        - Brentwood (n6575665571)
        - University (n6575591757)
        - Banff Trail (n3167127887)
        - Lions Park (n3185972587)
        - SAIT/AUArts/Jubilee (n6575604646)
        - Sunnyside (n3185974854)
        - 8 Street Southwest (n8589911890)
        - 6 Street Southwest (n6575440356)
        - 3 Street Southwest (n6575466755)
        - Centre Street (n6575466745)
        - City Hall/Bow Valley College (n6575466744)
        - Victoria Park/Stampede (n6575549333)
        - Erlton/Stampede (n6575522464)
        - 39 Avenue (n6575573990)
        - Chinook (n6575588313)
        - Heritage (n6575588314)
        - Southland (n6575591953)
        - Anderson (n6575591954)
        - Canyon Meadows (n6575595186)
        - Fish Creek–Lacombe (n6712140298)
        - Shawnessy (n3684428765)
        - Somerset–Bridlewood (n6575607872)


  - 
    type: light_rail
    ref: 202
    name: CTrain Blue Line
    colour: '#0000ff'
    station_count: 22
    stations: 
      - 69 Street
      - Sirocco
      - 45 Street
      - Westbrook
      - Shaganappi Point
      - Sunalta
      - Downtown West–Kerby
      - 7 Street Southwest
      - 4 Street Southwest
      - 3 Street Southwest
      - 1 Street Southwest
      - City Hall/Bow Valley College
      - Bridgeland/Memorial
      - Zoo
      - Barlow / Max Bell
      - Franklin
      - Marlborough
      - Rundle
      - Whitehorn
      - McKnight-Westwinds
      - Martindale
      - Saddletowne

    itineraries: 
      r1924533: 
        - 69 Street (n6575523316)
        - Sirocco (n5319519500)
        - 45 Street (n5319519499)
        - Westbrook (n2637733856)
        - Shaganappi Point (n6575497065)
        - Sunalta (w195614894)
        - Downtown West–Kerby (n4232063301)
        - 8 Street Southwest (n8589911890)
        - 6 Street Southwest (n6575440356)
        - 3 Street Southwest (n6575466755)
        - Centre Street (n6575466745)
        - City Hall/Bow Valley College (n6575466744)
        - Bridgeland/Memorial (n7061611328)
        - Zoo (n7061611330)
        - Barlow/Max Bell (n7061611332)
        - Franklin (n6575504166)
        - Marlborough (n6575504167)
        - Rundle (n6575504168)
        - Whitehorn (n6575547071)
        - McKnight-Westwinds (n6575547072)
        - Martindale (n6575547074)
        - Saddletowne (n6575529216)

      r9729896: 
        - Saddletowne (n6575529216)
        - Martindale (n6575547074)
        - McKnight-Westwinds (n6575547072)
        - Whitehorn (n6575547071)
        - Rundle (n6575504168)
        - Marlborough (n6575504167)
        - Franklin (n6575504166)
        - Barlow/Max Bell (n7061611332)
        - Zoo (n7061611330)
        - Bridgeland/Memorial (n7061611328)
        - City Hall/Bow Valley College (n6575466744)
        - 1 Street Southwest (n6575466746)
        - 4 Street Southwest (n6575466756)
        - 7 Street Southwest (n8589911889)
        - Downtown West–Kerby (n4232063301)
        - Sunalta (w195614894)
        - Shaganappi Point (n6575497065)
        - Westbrook (n2637733856)
        - 45 Street (n5319519499)
        - Sirocco (n5319519500)
        - 69 Street (n6575523316)



